@charset "Shift-JIS";

img {
	border:0;
}

h1,h2,h4{
	padding:0;
	margin:0;
	display:none;
	width:0;
	height:0;
}

h3{
	padding:0;
	margin:0;
	width:200px;
	height:30px;
	display:none;
}

a{
	color:#253f5b;
	text-decoration:none;
}

a:link{
	color:#253f5b;
	text-decoration:none;
}


a:hover{
	color:#3333FF;
	text-decoration:underline;
}



#bsj_head{
	width:800px;
	background-image:url(dummy_head.jpg);
	height:75px;
	margin-right:auto;
	margin-left:auto;
}

#bsj_head table,#bsj_head table tr,#bsj_head table td{
	margin:0;
	padding:0;
	line-height:1px;
	font-size:0px;
	border:none;
}




#center_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(top.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}

#cast_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(cast.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}

#prof_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(prof.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}

#lineup_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(lineup.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}

#soukanzu_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(soukanzu.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}

#story_cont{
	padding:0px;
	width:1000px;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
/*	background-image:url(story.jpg); 
	background-repeat:no-repeat;
	background-position:center -75px; */
}



#main{
	width:900px;
	height:413px;
	margin:20px 50px 20px 50px;
	padding:0px;
	text-align:left;
	font-size:12px;
	color:#FFFFFF;
}



#contents{
	width:1000px;
	height:72px;
}

#info{
	padding:260px 0 0 610px;
	margin:0;
	font-size:11px;
	line-height:13px;
	color:#003366;
}

#story_title{
	padding:0 20px 10px 220px;
	margin:0 0 0 0px;
	line-height:22px;
	font-size:20px;
	font-weight:bold;
	width:400px;
	float:left;
	text-align:left;
}

#lineup_list{
	text-align:right;
}

#story{
	padding:0 20px 20px 250px;
	line-height:18px;
	font-size:14px;
}


#story_pic{
	padding:0 20px 0 250px;
}

#story_pic img{
	margin:0 10px 0 0px;
	padding:5px;
	background-color:#FFFFFF;
	border:solid 1px;
	border-color:#666666;
	color:#000000;
}


#han_teun{
	top:161px;
	left:371px;
}


.han_teun_n{
	top:240px;
	left:-500px;
}

.han_teun_d{
	top:107px;
	left:107px;
	width: 570px;
}

.han_dokku_n{
	top:266px;
	left:450px;
}

.han_dokku_d{
	top:157px;
	left:540px;
	width: 458px;
}

.kimu_bora_n{
	top:291px;
	left:566px;
}

.kimu_bora_d{
	top:182px;
	left:651px;
	width: 347px;
}

img{
	padding:0;
	margin:0;
}

#pic{
	float:left;
	margin:0 20px 0 0;
	padding:0px;
}

#pic2{
	float:left;
	margin:0 20px 0 0px;
	padding:0 0 0 58px;
}

#pic3 , #pic4{
	float:left;
	margin:0 20px 0 0px;
	padding:0 0 0 82px;
}

#hyonbin{
	padding:0 0 10px 200px;
	line-height:13px;
	font-size:12px;

}

.hyonbin_n{
	padding:0 0 5px 0;
	font-weight:bold;
}


#son_yuri{
	padding:0 0 10px 200px;
	line-height:13px;
	font-size:12px;

}

.son_yuri_n{
	padding:0 0 5px 0;
	font-weight:bold;
}


#imu_jufan{
	padding:0 0 10px 200px;
	line-height:13px;
	font-size:12px;

}

.imu_jufan_n{
	padding:0 0 5px 0;
	font-weight:bold;
}


#yu_inyon{
	padding:0 0 10px 200px;
	line-height:13px;
	font-size:12px;

}

.yu_inyon_n{
	padding:0 0 5px 0;
	font-weight:bold;
}


#table{
	margin:0;
	padding:50px 20px 50px 300px;
	color:#253f5b;
	text-decoration:none;
}


		


#left_list{
	margin:0;
	padding:0;
	width:270px;
	float:left;
}

#right_list{
	margin:0;
	padding:0;
}

#oa_num1 , #oa_num2 , #oa_num3 , #oa_num4 , #oa_num5 , #oa_num6 , #oa_num7 , #oa_num8{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
	
}

#oa_num9 , #oa_num10 , #oa_num11 , #oa_num12 , #oa_num13 , #oa_num14 , #oa_num15 , #oa_num16{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
	
}
/*
#oa_num2{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num3{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num4{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num5{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num6{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num7{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}

#oa_num8{
	margin:0;
	padding:15px 0 0 0;
	width:70px;
	float:left;
	font-size:16px;
	color:#404040;
}
*/

#sub_title1 , #sub_title2 , #sub_title3 , #sub_title4 , #sub_title5 , #sub_title6 , #sub_title7 , #sub_title8{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
	
}

#sub_title9 , #sub_title10 , #sub_title11 , #sub_title12 , #sub_title13 , #sub_title14 , #sub_title15 , #sub_title16{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
	
}


/*
#sub_title2{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title3{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title4{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title5{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title6{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title7{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}

#sub_title8{
	margin:0;
	padding:15px 0 0 0;
	clear:inherit;
	font-size:16px;
	color:#404040;
}
#foot{
	width:982px;
	height:23px;
	border-bottom:solid;
	border:0px;
	background-color:#525a72;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	}
*/

hr{
	padding:0px;
	margin:0px;
	border:0px;
	}
	
	
#foot{
	padding:0 0 0 9px;
	margin:0;
}
	
#foot #copy{
	vertical-align:middle;
	text-align:left;
	background-color:#525a72;
	width:322px;
	height:23px;
	padding:0px;
	float:left;

}
#foot #link{
	width:450px;
	height:23px;
	text-align:right;
	font-size:x-small;
	background-color:#525a72;
	padding:0px;
	}


#foot #copy img{
	width:322px;
	height:12px;
	border:0px;
	}


#footer_blank{
	width:982px;
	height:9px;
	padding:0;
	margin:0;
}

.clearboth{
	margin:0;
	padding:0;
	clear:both;
	}
	
	

#foot img{
	
	}

#foot table{
	background-color:#525a72;
	border:0;
}
